---
names:
  full: Azure Subscription Vulnerability Assessment is not auto provisioned
  contextual: Vulnerability Assessment is not auto provisioned
description: Enable automatic provisioning of vulnerability assessment for machines
  on both Azure and hybrid (Arc enabled) machines.
impossible: true
type: COMPLIANCE_POLICY
categories:
  - SECURITY
frameworkMappings:
  - "/frameworks/cis-azure-v5.0.0/08/01/03/02"
  - "/frameworks/cloudaware/resource-security/microsoft-defender-configuration"
similarPolicies:
  cloudConformity:
    - url: https://www.trendmicro.com/cloudoneconformity/knowledge-base/azure/SecurityCenter/automatic-provisioning-vulnerability-assessment-machines.html
      name: Enable Automatic Provisioning of Vulnerability Assessment for Virtual
        Machines
